<?xml version="1.0"?>
<vbox name="RecveidInvited" wnd-property="DialogWnd" recalc-size="1" bkgrd-skin="1">
  <hbox name="b1" height="28" left="12">
    <obj class="Static" name="n1" stringid="16355" top="8" calc-size="1,0"
    font-color-disabled="#FontColorDisableAdaptor" />
    <spacer flex="1"/>
    <obj class="Button" name="BtnClose" top="4" width="20"  height="20" image="public\image\Button_Close.png@20x20" bkgrd-stretch-mode="DIF_ALPHATRANSPARENT" bkgrd-skin="0" />    
    <spacer width="10" />
  </hbox>
  <vbox name="xx" bkgrd-color="#WhiteColorStr" left="1" right="-1" bottom="-2" bkgrd-skin="0">
    <spacer height="15" />

    <hbox flex="1">
      <spacer width="18" />

      <vbox flex="1">
        <hbox name="b2" height="48">

          <obj name="ServerLogo" height="48" width="48" 
               image="public\image\im\IMLogo.png"
               image-border="public\image\pic_avatar2.png@50x50"
               image-deflate="8,8,8,8"
               image-border-inner ="3,3,3,3"
               style="BS_PUSHLIKE"
               bkgrd-stretch-mode ="DIF_ALPHATRANSPARENT"
               bkgrd-skin="0" hidden="1"/>

          <obj name="UserLogo" height="48" width="48" 
               image="public\image\im\IMLogo.png"
               image-border="public\image\pic_avatar2.png@50x50"
               image-deflate="8,8,8,8"
               image-border-inner ="3,3,3,3"
               style="BS_PUSHLIKE"
               bkgrd-stretch-mode ="DIF_ALPHATRANSPARENT"
               bkgrd-skin="0" hidden="1"/>
                              
          <spacer width="10"/>
          <obj name="TitleInfo" />
        </hbox>
        <spacer height="5" />
        <obj class="Static" name="n2" stringid="16319" height="22"/>

        <vbox name="EidtArea" border="#TextInputBorderColor" height="80" >
          <obj class="Edit" name="Msg" style="ES_MULTILINE | ES_WANTRETURN | ES_READONLY | ES_AUTOVSCROLL | ES_AUTOHSCROLL" 
               left="2" top="2" right="-2" bottom="-2" bkgrd-color-readonly="#BkgrdColorReadonly" />
        </vbox>

        <spacer height="18" />
        <hbox name="b3" height="24">
          <spacer flex="1"/>
          <obj class="Button" name="AcceptBtn" stringid="16358" calc-size="1,0" min-max-size="70,0"/>
          <spacer width="20"/>
          <obj class="Button" name="RefuseBtn" stringid="16359" calc-size="1,0" min-max-size="70,0"/>
        </hbox>
        <spacer height="20" />
      </vbox>

      <spacer width="18" />
    </hbox>
  </vbox>
</vbox>
